/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--238065714 */
.style--238065714 {
    width:627px;
}
/* style--639003846 */
.style--639003846 {
    width:54px;
    height:39px;
}
/* style--1783413220 */
.style--1783413220 {
    width:148px;
    height:39px;
}
/* style--131776746 */
.style--131776746 {
    width:335px;
    height:39px;
}
/* style--1078297441 */
.style--1078297441 {
    width:91px;
    height:39px;
}
/* style--639002821 */
.style--639002821 {
    width:54px;
    height:29px;
}
/* style--701684041 */
.style--701684041 {
    width:148px;
    height:29px;
}
/* style--1213505925 */
.style--1213505925 {
    width:335px;
    height:29px;
}
/* style--1078296416 */
.style--1078296416 {
    width:91px;
    height:29px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--1555173405 */
.style--1555173405 {
    width:91px;
}
/* style--1267047942 */
.style--1267047942 {
    width:182px;
}
/* style--2014887973 */
.style--2014887973 {
    clear: both;
    text-align: justify;
}
